#LoadLayer
{
    position: absolute;

    left: 0;
    top: 0;

    z-index: 10;

    width: 100%;
    height: 100%;

    pointer-events: none;

    background-color: #000000b0;
    color: #ffffff;
}

#LoadLayer .information
{
    margin: auto;

    text-align: center;

    font-size: 3.0vw;
}

#LoadLayer #LoadVideo
{
    position: absolute;

    width: 100%;
    max-height: 100%;

    opacity: 0.6;
}

#LoadLayer #LoadInformation
{
    position: absolute;

    top:  65%;

    width: 100%;

    color: #00aa00;
    text-shadow: 0px 0px 2px #aa22cc;
}
